class CreateCashOuts < ActiveRecord::Migration
  def change
    create_table :cash_outs do |t|
	  t.belongs_to :open_cash_register, index: true
      t.belongs_to :user, index: true
      t.integer :received_by, null: false
      t.decimal :amount_in, null: false
      t.decimal :amount_out, null: false
      t.timestamps null: false
    end
  end
end
